Subject: New Reply Received - Complain
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 May 2020 19:47:34 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">Dear support team <div dir="auto"><br></div>
<div dir="auto">Many thanks for considering my message and replying back </div>
<div dir="auto">I understand that you need time </div>
<div dir="auto"><br></div>
<div dir="auto">I just want time frame since my order was created on March 26 </div>
<div dir="auto">Today is May 1 </div>
<div dir="auto"><br></div>
<div dir="auto">Anyhow I am looking forward to hear from you (soon)</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Mustafa </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 1, 2020, 6:06 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mustafa,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">Thank you for your​ response.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>We would really appreciate your patience and understanding here. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/665900